%define module ExtUtils-PerlPP

Name: perl-%module
Version:  0.03
Release: ipl6mdk

Packager: Alexander Bokovoy <ab@altlinux.ru>

Summary: %module module for perl
Summary(ru_RU.KOI8-R):  %module   Perl
License: GPL or Artistic
Group: Development/Perl

Url: http://www.cpan.org/modules/by-module/ExtUtils/
Source: %url/%module-%version.tar.bz2

BuildArch: noarch

AutoReqProv: yes, perl

# Automatically added by buildreq on Mon Nov 11 2002
BuildRequires: perl-devel

%description
ExtUtils::PerlPP module provides Perl preprocessor similar to
one for C and C++.

%description -l ru_RU.KOI8-R
 ExtUtils::PerlPP     Perl,
   C  C++

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/ExtUtils*
%perl_vendor_man3dir/*

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 0.03-ipl6mdk
- rebuild with new perl

* Tue Jul 17 2001 Dmitry V. Levin <ldv@altlinux.ru> 0.03-ipl5mdk
- Specfile minor cleanup (get rid of useless arch subdirs).

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.03-ipl4mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Sun Mar 18 2001 Mikhail Zabaluev <zabaluev@parascript.com> ipl3mdk
- Spec file cleanup

* Fri Jan 26 2001 Alexander Bokovoy <ab@avilink.net> ipl2mdk
- Rebuild from scratch using MZh's spec skeleton file
